@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,300italic,400italic,600italic,700,700italic");
/* Custom open-sans font above */
/*Reset*/

html, body, li, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
ol, ul {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Clearfix*/

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    _float:left;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}

/*Main CSS 10:24*/
body {
    background: #fff;
    color: #666666;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    line-height: 24px;
    margin-top: 0;
    padding: 0;
    text-align: center;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#qual_textarea textarea{
	width:300px;
}

#login_head h2{
	/*background: none repeat scroll 0 0 #0F3E58;
    color: #FFFFFF;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;*/
}
#login_box td span {
    color: #666666;
    font-size: 12px;
    font-family: "Open Sans",sans-serif;
}
.note, a.note, a.note:hover, a.note:active, a.note:visited {
    font-size: 12px;
    font-family: "Open Sans",sans-serif;
}

#login_box input, #box input {
}
#home_link{
	
}
#header_1 span{
   color: #124D6F;
    float: left;
    margin-top: 2px;
    padding-left: 32px;
    position: fixed;
}

#container {
    margin: 0 auto;
    min-height: 100%;
    padding: 0;
    text-align: center;
    width: 100%;
    z-index: 0;
}

#bottomnav {
	text-align:center;
	padding-top:16px;
	
}

#footer_links_text{
	_margin_bottom:10px;
}

#login_box #ltshade td {
    padding: 0 20px;
} 
	
#login_box .text_input {
    width: 100%;
}
#login_head{
}		
#indexnav{
	width:15%;
	float:right;
	text-align:right;
}


#bottomnav ul,#indexnav ul {
    list-style: none outside none;
    margin-top: 0;
    padding-left: 0;
}

#bottomnav ul li{
	float:left;
	margin: 0 3px;
}

.copyright, .sitedesignedby{
	width: 300px;
}

.sitedesignedby{
	float:right;
}

#header_1 img{
    border: 0 none;
    display: block;
}

p , li , ol , ul , a, td, th {
} 

h1 {
    color: #333;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 25px;
    text-transform: uppercase;
}

h2 {
    color: #333;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 25px;
}
.message				{color: red; font-weight: bold}
.boldtext				{font-weight: bold}

/*Header CSS*/
#header {
    background: #336633;
    height: 133px;
    text-align: center;
    width: 100%;
}

#login_box {
    border: 1px solid #d1d1d1;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 221px;
}



#header_1 {
    margin: 0 auto;
    padding-left: 0;
    text-align: left;
    width: 960px;
}

#header_2 {
	padding-left:40px;
}
#header_2 a {
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}
#header_2 a:hover {
	text-decoration:underline;
}



/*
#header_1 a img {
    border: medium none;
    position: absolute;
    top: 42px;
	left: 52px;
}
#header_2 a img {
    border: medium none;
    position: absolute;
	right: 10px;
}

#header_2 {
    background: url("/depts/acmi/graphics/banner_right.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 155px;
    width: 251px;
}*/

#header	#banner			{width: 100%;  text-align: right;}

#header2					{
}

input, select, textarea {
	color: #000;
}

/*Tables CSS*/
FORM					{padding: 0px; margin: 0px}
#table 					{padding: 0px}


/*TOPBAR*/
#topbar {
    background: none repeat scroll 0 0 #2F2D2E;
    color: #DEDEDE;
    margin-bottom: 20px;
    margin-left: 14px;
    padding: 12px 30px;
    width: 940px;
    display: none;
}

#topbar_link {
    float: left;
    margin-left: 10px;
    margin-top: 3px;
	    width: 60%;
}

#topbar_control {
  right: 14px;
    text-align: right;
 /*
        float: right;
	text-align: right;
        width: 200px;
	margin-top:-37px;
	margin-right: 3px;
	border: 1px solid;*/
}

#topbar img {border: none;} 
#topbar a:link {
	border: medium none;
    color: #DEDEDE;
    font-weight: bold;
    text-decoration: none;	
} 

#topbar a:active, #topbar a:hover, #topbar a:visited, #topbar a{
 color : #DEDEDE;	
}

/*Sub Nav CSS*/
#columna {
    float: left;
    margin-bottom: 40px;
    text-align: left;
    width: 100%;
}
#columna a {
    border-left: 5px solid #fff;
    color: #666;
    display: block;
    font-size: 16px;
    font-weight: lighter;
    line-height: 20px;
    padding: 16px;
    text-decoration: none;
    text-transform: uppercase;
}
#columna a:hover, #columna a.selected{ 
    color: #333;
    border-left: 5px solid #336633;
}

#columna #nav			{
	    border-bottom: 0px solid #FFFFFF;
}

#columnb {
    float: left;
    width: 100%;
}

#columna #nav a {
    color: #333333;
    display: block;
    text-decoration: none;
	line-height: 25px;
}

#columna #nav A:hover	{	
  /*  background-color: #2D5B8A; */

	font-weight: bold;
    text-decoration: none;
   /* width: 199px; */
	}


/*Content CSS*/
#content {
    color: #666666;
    float: left;
    margin-left: 35px;
    text-align: left;
    width: 704px;
}

#content p {
    font-size: 15px;
    margin: 10px 0;
    font-family: "Open Sans",sans-serif;
}
#content .message {
    color: Red !important;
    vertical-align: middle;
}

#content ul				{line-height: 1.4em; margin:0px 0px 0px 16px; padding-left:10px;}
#content IMG			{border:0px; }
#content a IMG			{border:0px; padding: 3px;}
#content A				{font-weight:normal; text-decoration: underline;}
#content A:hover		{font-weight:normal; text-decoration: underline; #818C96}


/*Popup CSS*/
#popup					{color: #666666; margin:0px 0px 0px 20px; padding:10px 0px 0px 0px; text-align: left; height:70%;}
#popup ul				{line-height: 1.4em; margin:0px 0px 0px 16px;}
#popup A					{font-weight:normal; text-decoration: underline;}
#popup A:hover			{font-weight:normal; text-decoration: underline;}

#tbl {
    padding: 0px;
    width: 100%;
}
/*IE 6 css hack */
*+html #tbl {
/*	width: 70%; */
}
/*IE 7 css hack */
#tbl #ltshade {
    color: #666;
}

#tbl #dkshade {
    background: none;
    color: #336633;
    font-weight: bold;
    border-bottom: 1px solid #336633;
}


#tbl_search_0 #ltshade	{vertical-align: top;}
#tbl_search_0 #dkshade {
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 5px;
}

#tbl_search_1 {
    padding: 0;
    width: 100%;
}
#tbl_search_1 #ltshade {
    border: medium none;
    padding: 10px 10px 0;
    vertical-align: top;
    font-family: "Open Sans",sans-serif;
}
#tbl_search_1 #dkshade	{padding-bottom: 5px;	color: #00008B;	border-top: 1px solid #FFFFFF;	font-weight: bold; font-family: "Open Sans",sans-serif;}
#tbl_search_1 H1		{color: #00008B; font-weight: bold;}
.tborder {border: solid 1px #191970;}

#tbl_search_2			{padding: 0px; width:99%}
#tbl_search_2 #ltshade	{padding: 5px; border-top: 1px solid #FFFFFF; Vertical-align: top;}
#tbl_search_2 #dkshade {
    border-top: 1px solid #ffffff;
    font-size: 17px;
    font-weight: bold;
    padding: 5px;
    font-family: "Open Sans",sans-serif;
}

.button, .button-mid, .button-large{
    background: none repeat scroll 0 0 #333333;
    border-radius: 16px;
    border-style: none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 8px 12px;
    width: auto;
}


input, select, textarea{
	margin-bottom: 10px;
    margin-top: 5px;
}
/*Footer CSS*/
#footer {
    background-color: #ddd;
    height: 60px;
    margin: 20px 0 0;
    width: 100%;
}

/* CoolMenus 4 - default styles - do not edit */
.clBar{
	background-color : #000080;
	color : #000080;
}

.clcmabs{
	left : 0;
	position : absolute;
	top : 0;
	visibility : hidden;
}

/*Styles for CURRENTLY SELECTED MENU*/

.cllevel0_Current{
	background-color : #F47E36;
	color : #FFFFFF;
	font-weight : bold;
	padding : 2px;
	position : absolute;
}

.cllevel0_Current,.cllevel0_Currentover{
	font-weight : bold;
	padding : 2px;
	position : absolute;
	text-align : center;
}

.cllevel0_Currentover{
	background-color : #0066CB;
	color :   #CCCCCC;
	/*cursor : pointer;*/
	cursor : hand;
	layer-background-color : #336699;
}

.cllevel0{
	background-color : #000080;
	color : #CCCCCC;
	layer-background-color : #000080;
	font-weight: bold;
}

.cllevel0,.cllevel0over{
	color : #CCCCCC;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	text-align : center;
}

.cllevel0border{
	position : absolute;
	visibility : hidden;
	border-right : 1px solid #FFFFFF;
}

.cllevel0over{
	background-color :#0066CB;
	color : #FFFFFF;
	font-weight: bold;
	cursor : pointer;
	cursor : hand;
	layer-background-color : #0066CB;
	text-decoration : underline;
}

/*******************************/
/*      Start OLD NS Styles    */
/*******************************/
.cllevel0NS{
	background-color :  #000080;
	color : #CCCCCC;
	layer-background-color : #000080;	
}

/*Styles for level 1*/
.cllevel0NS, .cllevel0overNS{
	font-weight : bold;
	padding : 2px;
	position : absolute;
	border-left : 0px none #0066CB;
	color:#CCCCCC;
}


.cllevel0borderNS{
	position : absolute;
	visibility : hidden;
	border-right : 1px solid #FFFFFF;
	
}


.cllevel0overNS{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	text-decoration : underline;
	layer-background-color : #0066CB;
}

/*******************************/
/*      END OLD NS Styles    */
/*******************************/

.cllevel1{
	background-color :  #D2E9FF;
	/*
	color : #CCCCCC;*/
	layer-background-color : #D2E9FF;
	
}

/*Styles for level 1*/
.cllevel1, .cllevel1over{
	font-weight : bold;
	padding : 2px;
	position : absolute;
	border-left : 0px none #0066CB;
	color:#0066CB;
}

.cllevel1border{
	background-color : #FFFFFF;
	layer-background-color : #FFFFFF;
	position : absolute;
	visibility : hidden;
	
}

.cllevel1over{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	text-decoration : underline;
	layer-background-color : #0066CB;
}

.cllevel2{
	background-color : #0066CB;
	color : #FFFFFF;
	layer-background-color : #0066CB;
}

/*Styles for level 2*/
.cllevel2, .cllevel2over{
	font-weight : bold;
	padding : 2px;
	position : absolute;
}

.cllevel2border{
	background-color : #000000;
	layer-background-color : #000000;
	position : absolute;
	visibility : hidden;
}

.cllevel2over{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	layer-background-color : #0066CB;
}

/* New classes created to adapt theirs site to ours
	Paulo Kendi */
.tdcblue {background-color : #006699;  color : #ffffff; font-weight : normal} 
.leftnav {
 	background: url("/depts/ben/graphics/footer.jpg") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 60px;
    _height: 75px;
    margin-top: 100px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 15px;
	  
			} 
			
.leftnav a:link {
	color : #ffffff
	} 

.leftnav a:hover {color : #fff } 
.leftnav a:active {color : #fff } 

/** REDEFINED HTML TAGS **/
a:link {} 
a:hover {text-decoration : underline} 
a:active {color : red; text-decoration : none } 

/*mozilla */

body>#content {
	margin: 0 0 0 216px;
}

body>li>form{
 width:100%;
 float:right;
}

#tbl td {
    font-size: 13px;
    padding: 10px 15px;
    font-family: "Open Sans",sans-serif;
}	

#navspacer{
	/*background: #FFFFFF;
	height: 10px;*/
}

#register_text{
}
.hidden {
    display: none;
}
.checkbox input, .checkbox{
}
/*As per Ash comments hiding Privacy policy section from Register template*/
.polSection{ display: none; visibility: hidden;}
/*mozilla */

/*-------------------------------------------------------------------------------------------------------*/
#header_1 ul {
    list-style: none outside none;
    padding-top: 26px;
}
#header_1 ul li{
	float: left;
	width: auto;
}
#header_1 ul li a{
    float: left;
    height: 52px;
    display: block;
}
#header_1 ul li#mshub a{
	height: auto;
}
#msac a{
    width: 52px;
    border: 1px solid white;
    margin: 11px 0 0 15px;
}
#msac a:hover{
	background: #2f7fbe;
}
#mit a{
    width: 52px;
    border: 1px solid white;
    border-left: none;
    margin: 11px 0 0 0px;
}
#mit a:hover{
	background: #42b12b;
}
#snhc a{
    width: 52px;
    border: 1px solid white;
    border-left: none;
    margin: 11px 0 0 0px;
}
#snhc a:hover{
	background: #df5000;
}
#ls a{
    width: 52px;
    border: 1px solid white;
    border-left: none;
    margin: 11px 0 0 0px;
}
#ls a:hover{
	background: #ffa200;
}
#bodyArea {
    margin: 52px auto 0;
    text-align: center;
    width: 960px;
}
#leftColumn {
    float: left;
    width: 221px;
}
#login_head h2 {
    color: #336633;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: lighter;
    margin-bottom: 11px;
    padding: 10px 20px;
    text-transform: uppercase;
}
#login_box .button {
    margin-bottom: 0;
    margin-top: 10px;
    background: none;
    color: #336633;
}
.ftrInner {
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.foot-logo {
    float: left;
    width: 33%;
}
.footer-logo {
    float: left;
    padding: 12px 0 0;
    width: auto;
}
.footer-logo ul {
    display: block;
    font-size: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 180px;
}
.footer-logo ul li {
    display: inline-block;
    float: left;
    width: auto;
}
.footer-logo ul li a {
    background: url("../graphics/footer-logo.png");
    display: block;
    height: 22px;
    width: 42px;
}
.footer-logo ul li a:hover {
	opacity: 0.7;
}
.foot-logo a {
    display: block;
    float: left;
    font-size: 13px;
    width: auto;
}
.footer-logo ul li a.foot-msac {
    background-position: 0 0;
}
.footer-logo ul li a.foot-mit {
    background-position: 0 -28px;
}
.footer-logo ul li a.foot-nshc {
    background-position: 0 -61px;
}
.footer-logo ul li a.foot-ls {
    background-position: 0 -90px;
    background-repeat: no-repeat;
}
#footer .foot-logo .footer-link {
    float: left;
    margin-top: 20px;
    padding-left: 20px;
    text-transform: lowercase;
}
.andmine-site-link {
    float: right;
    margin-top: 19px;
    width: auto;
}
.andmine-site-link a {
    float: right;
    font-size: 13px;
    width: auto;
}
.andmine-site-link a:hover{
	color: #595959;
	text-decoration: none;
}
.foot-logo a:hover{
	color: #595959;
	text-decoration: none;
}
#rasp_menu ul {
    list-style: none outside none;
}
#rasp_menu_title {
    display: none;
}
#rasp_menu li {
    border-bottom: 1px solid #d1d1d1;
}
#dkshade td {
    font-size: 12px;
    padding: 10px 15px;
    font-family: "Open Sans",sans-serif;
}
#ltshade td {
    font-size: 13px;
    padding: 10px 15px;
    font-family: "Open Sans",sans-serif;
}
#tbl_search_1 tbody {
    font-size: 14px;
}
#tbl_search_0 td {
    font-size: 15px;
    padding: 0 0 15px;
}
#ltshade img {
    vertical-align: middle;
}
#content li {
    padding-bottom: 10px;
}
.row {
    width: 100%;
}
#appform td input, #appform td select, #appform td textarea {
    width: 200px;
}
.helptext {
    font-weight: bold;
}
#header {
    background: none;
    border-bottom: 7px solid #336633;
    height: auto;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
#pvlogo {
    float: left;
    width: auto;
}
#vglogo {
    float: right;
    width: auto;
}
.button, .button-mid, .button-large {
    background: #336633;
    border-radius: 4px;
}
.foot-logo a {
    display: inline-block;
    float: none;
    font-size: inherit;
    width: auto;
}
#footer .foot-logo .footer-link {
    text-transform: none;
}
a {
    color: #336633;
}
a:hover {
    text-decoration: underline;
}
#content a {
    text-decoration: none;
    font-weight: bold;
}
#content a:hover {
    font-weight: bold;
}

/*JV 070817 Onboarding*/

#rasp_usermenu_tmpl ul li a b {
    font-size: 15px !important;
}

body {
    font-family: "Open Sans",sans-serif !important;
    background-color: #fff !important;
    font-size: 14px !important;
}
h1 p {
    font-size: 22px !important;
    font-weight: normal;
}
h3 p {
    font-weight: normal;
}
.ui-tabs .ui-tabs-nav.ui-widget-header li a {
    color: #336633 !important;
    font-family: "Open Sans",sans-serif !important;
}
#candidatePortalTabs ul {
    margin: 0;
}
.candidate_portal .ButtonBox .ui-button {
    background: #336633;
    border: none;
    font-weight: normal;
    padding: 5px;
}
button.ui-state-default, button.ui-widget-content button.ui-state-default, button.ui-widget-header button.ui-state-default, .ui-confirm-dialog .ui-dialog-buttonpane .ui-button, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-icon-left.ui-confirmdialog-yes, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-icon-left.ui-confirmdialog-no {
    background: #336633 !important;
    background-image: none !important;
    border: none !important;
    font-weight: normal;
    color: #fff !important;
    text-shadow: none !important;

}
.candidate_portal .ui-dialog .ui-dialog-titlebar {
    background: #336633 !important;
}
.ui-confirm-dialog .ui-dialog-titlebar {
    background: #336633 !important;
}
.ui-confirm-dialog .ui-dialog-buttonpane .ui-button {
    border: none !important;
}
.ui-datatable-data .ui-widget-content a {
    color: #336633;
    text-decoration: underline !important;
}
.portalForms p {
    color: #666666 !important;
}
.ui-accordion-header.ui-helper-reset.ui-state-default.ui-state-active.ui-corner-top {
    color: #666666 !important;
}
#JobApplyingForContent {
    background-color: #f9f9f9;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    clear: both;
    color: #666;
    margin: 0;
    padding: 15px;
}
div#JobApplyingFor div.applyingfor {
    border-bottom: 1px solid #f0f0f0;
    color: #336633;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}

#rasp_jobdetails {
    font-size: 14px;
    line-height: 25px;
}